TARGETS = console-setup resolvconf mountkernfs.sh hostname.sh udev networking hwclock.sh urandom mountdevsubfs.sh checkroot.sh mountnfs-bootclean.sh mountnfs.sh bootmisc.sh checkfs.sh udev-finish lvm2 mountall.sh mountall-bootclean.sh kmod checkroot-bootclean.sh procps
INTERACTIVE = console-setup udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
networking: resolvconf mountkernfs.sh urandom procps
hwclock.sh: mountdevsubfs.sh
urandom: hwclock.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
bootmisc.sh: mountnfs-bootclean.sh mountall-bootclean.sh udev checkroot-bootclean.sh
checkfs.sh: checkroot.sh lvm2
udev-finish: udev
lvm2: mountdevsubfs.sh udev
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
mountall-bootclean.sh: mountall.sh
kmod: checkroot.sh
checkroot-bootclean.sh: checkroot.sh
procps: mountkernfs.sh udev
